EBS 11i Applications Desktop Integrator (ADI) Certified on 11gR2 Database

The Client Applications Desktop Integrator (ADI) is now certified with Oracle E-Business Suite Release 11i running on the 11gR2 Database.  Customers may continue using the client-installed ADI  after upgrading their E-Business Suite Release 11i environment to the 11gR2 Database.

This certification applies to all ADI functionality, including:
  • General Ledger Journal Wizard
  • Budget Wizard
  • Report Wizard
  • Analysis Wizard
  • Account Hierarchy Editor
  • Request Center
  • Assets Integrators
Note that this certification applies only to Client ADI with Applications 11i.  Client ADI cannot be used with Oracle E-Business Suite Release 12; webADI is available for Release 12 users.

No new ADI functionality or patches were released as part of this new certification, and the ADI team has not released any updates to their documentation.  The latest updates to their 10gR2 documentation also apply to EBS environments running on the 11gR2 database.  For more information (and a useful Frequently Asked Questions summary for ADI), see:
Related Articles
Comments:

Hi Steven,

I would like to know whether Web ADI is certified with 11i running on the 11g R2 database ?

Thanks,
Krishnamoorthy

Posted by krishnamoorthy on March 07, 2010 at 09:03 AM PST #

Hi, Krishnamoorthy,

Yes, it is.

Regards,
Steven

Posted by Steven Chan on March 07, 2010 at 09:54 AM PST #

Hi Steven:
I am looking for a certification matrix for Windows 7 IE8 combination with Oracle EBS products including ADI and Web ADI. Appreciate if you can please publish the same.
Thanks,
Mohan

Posted by Mohan Dutt on March 30, 2010 at 02:24 AM PDT #

Hi, Mohan,

You don't need a matrix. It's very simple: all E-Business Suite 11i and 12 products are certified on Windows 7 and IE8. See:

Microsoft Windows 7 Certified with Oracle E-Business Suite
http://blogs.oracle.com/stevenChan/2009/12/win7_certified_ebs.html

Regards,
Steven

Posted by Steven Chan on March 30, 2010 at 03:10 AM PDT #

hi, i have a client running W7 and IE8 but this dont run forms, esb have already applied the patches to work with W7, tha jre is 1.6.0.18.

someone know whats up? the client stays connecting..

Posted by andres hernandez on May 12, 2010 at 07:37 AM PDT #

Hi, Andres,

I'd like to get someone to help you resolve this issue. Please log a formal Service Request via My Oracle Support (formerly Metalink) to get one of our specialists engaged.

Please feel free to forward your Service Request number to me if it gets stuck in the support process for some reason.

Regards,
Steven

Posted by Steven Chan on May 12, 2010 at 08:03 AM PDT #

Hi Steven,

I would like to know whether Desktop ADI is supported on Windows7?

Thanks.

Posted by Imran Shiraas on September 05, 2010 at 07:51 PM PDT #

Hi, Imran,

I'm afraid not. See the References section of this article for more details about our Windows 7 certification:

Microsoft Windows 7 Certified with Oracle E-Business Suite
http://blogs.oracle.com/stevenChan/2009/12/win7_certified_ebs.html

Regards,
Steven

Posted by Steven Chan on September 07, 2010 at 02:04 AM PDT #

Post a Comment:
  • HTML Syntax: NOT allowed
About

Search

Categories
Archives
« April 2014
SunMonTueWedThuFriSat
  
1
4
5
6
7
8
9
10
11
12
13
14
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
   
       
Today